#blogIndexFeed {
	font-size: 0;
	text-align: center;
}
#blogIndexFeed h1 {
	text-align: center;
}
#blogIndexFeed .image {
	background: center no-repeat;
	background-size: cover;
}
#blogIndexFeed .image a {
	display: block;
	padding-bottom: 60%;
	font-size: 0;
}
#blogIndexFeed h3 a {
	text-decoration: none;
}
#blogIndexFeed p {
/*	font-size: 0.8rem;*/
}
@media (min-width: 700px) {
#blogIndexFeed > div {
	display: inline-block;
	vertical-align: top;
	margin: 0 1.5% 3%;
	width: 22%;
	min-width: 200px;
}
}


.threeCol {
	padding-top: 50px;
}

h1 + img {
	display: block;
	margin-bottom: 1.5rem;
}


.rightCol ul {
	text-align: left;
}
.rightCol ul a {
	text-decoration: none;
}
@media (min-width: 700px) {
	.rightCol, .leftCol {
		padding-top: 2.7rem;
	}
	.leftCol ul {
		margin: 0 auto;
		max-width: 180px;
	}
	.leftCol ul li {
		padding: 0 0 30px;
	}
	.leftCol ul li::before {
		content: none;
	}
	.mainCol {
		padding: 0 30px;
	}

	h1 .date {
		position: relative;
		float: right;
		top: 6px;
	}
}
@media (max-width: 699px) {
	.leftCol {
		display: none;
	}
	.mainCol > h1 {
		position: relative;
		padding-bottom: 3rem;
	}
	.mainCol > h1 small {
		position: absolute;
		left: 50%;
		bottom: 0;
		transform: translateX(-50%);
		margin: 0;
		white-space: nowrap;
	}
}
